/* edanlc-info.site - main.css */
:root {
  --color-primary: #880E4F;
  --color-accent: #01579B;
}
body { font-family: 'Segoe UI', Arial, sans-serif; }
a { color: var(--color-primary); }
.uk-button-primary { background-color: var(--color-primary); }
.uk-background-primary { background-color: var(--color-primary) !important; }
table { width: 100%; }
address { font-style: normal; }
.uk-logo { color: #fff !important; font-size: 1.3rem; }
